v2.7;1632854158;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;Unknown;Factory
v2.7;1632883903;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;NakedExpand
v2.7;1632884482;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeedLing;NakedExpand;Factory
v2.7;1632885783;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchHydra;Factory;Unknown
v2.7;1632891109;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;Factory;Factory
v2.7;1632892880;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;Factory;Factory
v2.7;1632893565;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeedLing;Factory;Factory
v2.7;1632894654;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;NakedExpand
v2.7;1632895066;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632895500;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632895876;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;Unknown
v2.7;1632896450;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;Unknown
v2.7;1632896805;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;Factory;NakedExpand
v2.7;1632897262;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1632897759;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchMuta;Factory;Unknown
v2.7;1632898418;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;3HatchHydraExpo;Factory;Factory
v2.7;1632899133;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;HeavyRush
v2.7;1632899508;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;Factory;Factory
v2.7;1632901896;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;NakedExpand
v2.7;1632902245;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;7PoolHydraLingRush7D;Factory;Unknown
v2.7;1632902859;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;Factory
v2.7;1632903984;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;Unknown
v2.7;1632904654;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;HeavyRush
v2.7;1632905528;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632906202;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1632907008;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1632907387;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1632908275;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchMuta;HeavyRush;HeavyRush
v2.7;1632909193;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1632909638;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1632910375;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632911037;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1632911449;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;HeavyRush;Factory
v2.7;1632912076;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;Factory;NakedExpand
v2.7;1632912455;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1632912894;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;HeavyRush
v2.7;1632913243;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;FastRush
v2.7;1632913851;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;HeavyRush;Unknown
v2.7;1632914365;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1632914774;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1632915409;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;6Pool;HeavyRush;Unknown
v2.7;1632916208;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;HeavyRush;HeavyRush
v2.7;1632916831;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1632917199;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632917601;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1632918073;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632919036;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;7Pool;HeavyRush;HeavyRush
v2.7;1632920032;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1632920854;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632921826;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632922413;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Unknown
v2.7;1632923273;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;Unknown
v2.7;1632924350;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;HeavyRush
v2.7;1632925169;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1632925840;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632926667;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1632927224;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1632972059;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;HeavyRush
v2.7;1632972843;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;HeavyRush
v2.7;1632973779;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632975150;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1632976245;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632977023;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1632977899;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;HeavyRush
v2.7;1632982715;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolLurker;HeavyRush;Factory
v2.7;1632984390;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1632985097;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;Factory
v2.7;1632986062;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchHydra;Factory;Unknown
v2.7;1632987167;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;12PoolMain;Factory;HeavyRush
v2.7;1632988183;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolLurker;HeavyRush;Unknown
v2.7;1632988954;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;HeavyRush;Unknown
v2.7;1632989817;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;SafeExpand
v2.7;1632990570;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;SafeExpand;Unknown
v2.7;1632991279;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11HatchTurtleLurker;SafeExpand;SafeExpand
v2.7;1632992302;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;SafeExpand;Factory
v2.7;1632993300;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;11Gas10PoolMuta;SafeExpand;Factory
v2.7;1632994001;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11Gas10PoolMuta;Factory;Unknown
v2.7;1632994753;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolSpeed;Factory;NakedExpand
v2.7;1632995700;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;Unknown
v2.7;1632996639;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;Factory;Factory
v2.7;1632998179;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;7PoolHydraLingRush7D;Factory;HeavyRush
v2.7;1632998827;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;11Gas10PoolMuta;Factory;Factory
v2.7;1632999722;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeed;Factory;Unknown
v2.7;1633000469;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;Factory;Factory
v2.7;1633001397;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;ZvZ_Overpool9Gas;Factory;SafeExpand
v2.7;1633004333;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;OverpoolSunken;Factory;NakedExpand
v2.7;1633004997;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;OverpoolSunken;Factory;SafeExpand
v2.7;1633005791;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;OverpoolSunken;SafeExpand;Unknown
v2.7;1633006674;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchMuta;SafeExpand;SafeExpand
v2.7;1633007925;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;3HatchLurker;SafeExpand;HeavyRush
v2.7;1633009098;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;SafeExpand;Unknown
v2.7;1633010054;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1633010872;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;SafeExpand;Unknown
v2.7;1633016986;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1633018029;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;7Pool;SafeExpand;Unknown
v2.7;1633020840;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;SafeExpand;Unknown
v2.7;1633033129;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1633033985;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;SafeExpand;SafeExpand
v2.7;1633034846;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;SafeExpand;Factory
v2.7;1633035643;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;SafeExpand;Factory
v2.7;1633036453;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;OverpoolSunken;Factory;Factory
v2.7;1633037674;4;(4)Roadkill.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;8PoolHydraRush8D;Factory;Unknown
v2.7;1633038498;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolSpeedLing;Factory;Unknown
v2.7;1633039323;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1633040271;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;Factory;Unknown
v2.7;1633041173;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;Factory;NakedExpand
v2.7;1633042328;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;8PoolHydraRush8D;Factory;Unknown
v2.7;1633043730;2;(2)Destination.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9PoolHatchGasSpeed8D;Factory;NakedExpand
v2.7;1633044347;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;12PoolMuta;NakedExpand;HeavyRush
v2.7;1633045409;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;2HatchLurker;HeavyRush;SafeExpand
v2.7;1633046411;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatch;SafeExpand;Unknown
v2.7;1633047889;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolGasHatchSpeed7D;SafeExpand;Unknown
v2.7;1633048860;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;OverpoolSpeed;SafeExpand;NakedExpand
v2.7;1633049672;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;OverpoolSpeed;NakedExpand;Unknown
v2.7;1633050581;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1633051372;3;(3)Aztec.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;2HatchLurker;HeavyRush;Factory
v2.7;1633052452;3;(3)Longinus2.scx;Microwave-2.20;Zerg;WillyT;Terran;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1633053174;4;(4)Python.scx;Microwave-2.20;Zerg;WillyT;Terran;0;1;9Pool;HeavyRush;NakedExpand
v2.7;1602591215;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;NakedExpand;NakedExpand
v2.7;1602596705;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;NakedExpand;NakedExpand
v2.7;1602671116;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;NakedExpand;NakedExpand
v2.7;1602680548;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602685383;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602689875;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602694220;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1602698831;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602704816;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602709444;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolHydra;NakedExpand;Unknown
v2.7;1602714027;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolLurker;NakedExpand;SafeExpand
v2.7;1602718437;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602722994;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602727637;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolSunken;NakedExpand;Unknown
v2.7;1602732138;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602736463;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMuta;NakedExpand;SafeExpand
v2.7;1602741040;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;Unknown
v2.7;1602745604;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602750289;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMutaExpo;NakedExpand;Factory
v2.7;1602754743;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1602759186;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolLurker;NakedExpand;Unknown
v2.7;1602763750;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSunken;NakedExpand;NakedExpand
v2.7;1602768248;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1602772822;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1602777565;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602782070;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602786372;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602790805;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602795384;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;Unknown
v2.7;1602800217;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602804962;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolExpo;NakedExpand;Unknown
v2.7;1602809787;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602814234;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9PoolExpo;NakedExpand;HeavyRush
v2.7;1602818866;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolLurker;NakedExpand;Unknown
v2.7;1602823335;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolExpo;NakedExpand;Unknown
v2.7;1602828031;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602832277;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1602837125;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;NakedExpand;NakedExpand
v2.7;1602841753;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1602855235;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;NakedExpand;HeavyRush
v2.7;1602862151;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1602866878;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1602871421;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9Hatch9Pool9Gas;HeavyRush;SafeExpand
v2.7;1602876187;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;HeavyRush;NakedExpand
v2.7;1602880675;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1602885389;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;9PoolExpo;NakedExpand;SafeExpand
v2.7;1602890028;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;NakedExpand;Factory
v2.7;1602894533;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;NakedExpand;HeavyRush
v2.7;1602899562;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1602904058;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1602908396;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;0;9Hatch9Pool9Gas;HeavyRush;SafeExpand
v2.7;1602913279;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1602917799;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;0;9Hatch9Pool9Gas;NakedExpand;HeavyRush
v2.7;1602922755;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;HeavyRush;SafeExpand
v2.7;1602927479;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1602931958;4;(4)Roadkill.scm;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1602936388;2;(2)Destination.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;SafeExpand;NakedExpand
v2.7;1602941057;2;(2)HeartbreakRidge.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchLurker;SafeExpand;Factory
v2.7;1602945758;2;(2)PolarisRhapsody.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolGasHatchSpeed8D;SafeExpand;NakedExpand
v2.7;1602951690;3;(3)Aztec.scx;Microwave;Zerg;WillyT;Terran;0;1;10Hatch9Pool9gas;NakedExpand;NakedExpand
v2.7;1602957445;3;(3)Longinus2.scx;Microwave;Zerg;WillyT;Terran;0;1;9Hatch9Pool9Gas;NakedExpand;HeavyRush
v2.7;1602962209;4;(4)CircuitBreaker.scx;Microwave;Zerg;WillyT;Terran;0;0;3HatchMutaExpo;NakedExpand;SafeExpand
v2.7;1602967131;4;(4)EmpireoftheSun.scm;Microwave;Zerg;WillyT;Terran;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1602971654;4;(4)FightingSpirit.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolExpo;SafeExpand;NakedExpand
v2.7;1602976256;4;(4)Python.scx;Microwave;Zerg;WillyT;Terran;0;1;9PoolSpeed;NakedExpand;SafeExpand
